## rust-thiserror-core-impl 1.0.38

=== debian/changelog ===
rust-thiserror-core-impl (1.0.38-1) unstable; urgency=medium

  * Package thiserror-core-impl 1.0.38 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 09 Jul 2023 12:12:34 +0200
