=== debian/control ===
Source: rust-thiserror-core-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.45-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-core-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-core-impl
X-Cargo-Crate: thiserror-core-impl
Rules-Requires-Root: no

Package: librust-thiserror-core-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.45-~~)
Provides:
 librust-thiserror-core-impl+default-dev (= ${binary:Version}),
 librust-thiserror-core-impl+std-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1+default-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1+std-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1.0-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1.0+default-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1.0+std-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1.0.38-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1.0.38+default-dev (= ${binary:Version}),
 librust-thiserror-core-impl-1.0.38+std-dev (= ${binary:Version})
Description: Implementation detail of the `thiserror` crate - Rust source code
 This package contains the source for the Rust thiserror-core-impl crate,
 packaged by debcargo for use with cargo and dh-cargo.
