=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-core-impl 1.0.38 --all-targets --all-features
Features: test-name=rust-thiserror-core-impl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-core-impl 1.0.38 --all-targets
Features: test-name=librust-thiserror-core-impl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-core-impl 1.0.38 --all-targets --no-default-features --features std
Features: test-name=librust-thiserror-core-impl-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-core-impl 1.0.38 --all-targets --no-default-features
Features: test-name=librust-thiserror-core-impl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
